/* General Demo Style */
/* @import url(https://fonts.googleapis.com/css?family=Lato:300,400,700); */

/* lato-300 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/lato-v23-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v23-latin-300.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v23-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-regular - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-700 - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
  }

@font-face {
    font-family: 'AnimalsNormal';
    src: url('fonts/animals-webfont.eot');
    src: url('fonts/animals-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/animals-webfont.woff') format('woff'),
         url('fonts/animals-webfont.ttf') format('truetype'),
         url('fonts/animals-webfont.svg#AnimalsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: https://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

body {
    font-family: obvia, sans-serif;
   font-weight: 400;	
   font-style: normal;
    background: #fff;
    font-size: 15px;
    color: #333;
	-webkit-font-smoothing: antialiased;
	background-image: -webkit-radial-gradient(black 15%, transparent 16%), -webkit-radial-gradient(black 15%, transparent 16%), -webkit-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), -webkit-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-image: -moz-radial-gradient(black 15%, transparent 16%), -moz-radial-gradient(black 15%, transparent 16%), -moz-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), -moz-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-image: -ms-radial-gradient(black 15%, transparent 16%), -ms-radial-gradient(black 15%, transparent 16%), -ms-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), -ms-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-image: -o-radial-gradient(black 15%, transparent 16%), -o-radial-gradient(black 15%, transparent 16%), -o-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), -o-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-image: radial-gradient(black 15%, transparent 16%), radial-gradient(black 15%, transparent 16%), radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-position: 0 0px, 8px 8px, 0 1px, 8px 9px;
  background-size: 5px 5px;
}

a {
	color: #555;
	text-decoration: none;
}

.container {
	width: 100%;
	position: relative;
}

.container.demo-1 {
	height: 100%;
	position: absolute;
}

.clr {
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}

.main {
	width: 90%;
	margin: 0 auto;
	position: relative;
}

.container > header,
.content-wrapper {
	padding: 30px;
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
	background: #fff !important;
	box-shadow: 0 0 10px 2px rgba(0, 0, 51, 0.8);
}

.content-wrapper p{
	padding-top: 30px;
	line-height: 36px;
}

.content-wrapper li{line-height:30px;}

.container > header h1 {
	font-size: 34px;
	line-height: 38px;
	margin: 0;
	font-weight: 700;
	color: #333;
	float: left;
}

.container > header h1 span {
	display: block;
	font-size: 20px;
	font-weight: 300;
}


/* Header Style */
.codrops-top {
	line-height: 54px;
	font-size: 1rem;
	background: #013b63;
  background-image: -webkit-radial-gradient(black 15%, transparent 16%), -webkit-radial-gradient(black 15%, transparent 16%), -webkit-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), -webkit-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-image: -moz-radial-gradient(black 15%, transparent 16%), -moz-radial-gradient(black 15%, transparent 16%), -moz-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), -moz-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-image: -ms-radial-gradient(black 15%, transparent 16%), -ms-radial-gradient(black 15%, transparent 16%), -ms-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), -ms-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-image: -o-radial-gradient(black 15%, transparent 16%), -o-radial-gradient(black 15%, transparent 16%), -o-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), -o-radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-image: radial-gradient(black 15%, transparent 16%), radial-gradient(black 15%, transparent 16%), radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%), radial-gradient(rgba(255, 255, 255, 0.1) 15%, transparent 20%);
  background-position: 0 0px, 8px 8px, 0 1px, 8px 9px;
  background-size: 5px 5px;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 5px 3px 3px #fff;
}

.codrops-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #fff;
	display: inline-block;
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
}


.codrops-top a:hover {
	color: #fff;
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
	font-style: normal;
	text-shadow:1px 1px 10px #fff, 1px 1px 10px #000e2b;
}

.codrops-top span.right {
	float: right;
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
}

.codrops-top span.right a {
	float: left;
	display: block;
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;
}

/* Demo Buttons Style */
.codrops-demos {
	float: right;
	padding-top: 10px;
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
    font-style: normal;

}

.demo-1 .codrops-demos {
	position: absolute;
	z-index: 2000;
	top: 60px;
	left: 50px;
}

.codrops-demos a {
    display: inline-block;
    margin: 10px;
    color: #013b63;
    font-weight: 700;
    line-height: 30px;
    border-bottom: 4px solid transparent;
	font-family: six-hands-black, sans-serif;
    font-weight: 800;
	font-style: normal;
	font-size: 1.5rem;
}

.codrops-demos a:hover {
	color: #fff;
	border-color: #fff;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	color: #fff;
	border-color: #fff;
}

@media screen and (max-width: 660px) {

	.codrops-top {
		font-size: .6rem;
		
	}

	.codrops-demos a {
		font-size: 1.2rem;
	}

	.demo-1 .sl-slide blockquote p {
		font-size: .8rem !important;
		padding-top: 20px;
	}
}